uuid: 6ac2dc2a-f8e3-4254-9b82-2ededdc27196
langcode: en
status: true
dependencies:
  module:
    - rg_mobile
    - serialization
    - user
id: walkthrough_resource
plugin_id: walkthrough_resource
granularity: resource
configuration:
  methods:
    - GET
  formats:
    - json
  authentication:
    - cookie
